#header TABLE {
border-collapse: collapse;
border-spacing: 0;
padding: 0;
height: 65px;
margin: 1em 0 0em 0;
border : 0;
}

#header TR  {
	vertical-align: auto;
}

#header TD {
	height: 65px;
	border : 0;
	  padding :0px;
}

#header TD.fill {
	height: 65px;
	font-size : 18pt;
	font-weight: normal;
	text-align: right;
	padding: 10px 0 0 0;
	color: white;
	font-family : Arial, sans-serif;
  background-repeat: repeat-x;
  background-image: url(Images/header.fill.x65.y1.png);	
	border : 0 solid black;
	vertical-align: middle;
}

#header TD.end {
	height: 65px;
	font-size : 18pt;
	font-weight: normal;
	text-align: right;
	padding: 20px 0 0 0;
	color: white;
	font-family : Arial, sans-serif;
  background-repeat: no-repeat;
  background-image: url(Images/header.right.x65.y10.png);	
	border : 0 solid black;
}

H1  {
	background-repeat: repeat-x;
	background-image: url(Images/notice_divider_short.png);
	color: #30383a;
	font-size : 14pt;
	font-weight : bold;
	margin-top : 0pt;
	margin-bottom : 3pt;
	padding-top : 8pt;
}


H2  {
	color: #30383a;
	font-size : 13pt;
	font-weight : bold;
	margin-top : 0pt;
	margin-bottom : 3pt;
}

H3  {
	font-size : 11pt;
	font-weight : bold;
	margin-top : 0pt;
	margin-bottom : 3pt;
}

H4 {
	font-size: 10pt;
	font-weight: bold;
	margin-top: 0pt;
	margin-bottom: 3pt;
}

div.header {
	
	margin-top: 6px;
	font-size: 8pt;
	text-align: center;
}

A {
	color : #f99d1c;
	text-decoration: underline;
}

A:Active  {
	color: #f99d1c;
}

A:Hover  {
	color : #CC6600;
}

A.navcnt1 {
	color: #d58d14;
	font-family: Lucinda Sans, arial, helvetica, sans-serif;
	font-size: 10pt;
	font-weight: normal;
	text-decoration: none;
}

.navcnt1:hover {
	color:#cc6600;
}

A.navcnt2 {
	color: #d58d14;
	font-family: Lucinda Sans, arial, helvetica, sans-serif;
	font-size: 10pt;
	font-weight: bold;
	text-decoration: none;
}

.navcnt2:hover {
	color:#cc6600;
}

BODY  {
	font-family : Lucinda Sans, Arial, Helvetica, sans-serif;
	font-style : normal;
	color : Black;
	text-align : left;
	text-decoration : none;
	margin-right : .25in;
	margin-top : -1;
	font-size : 8pt;
	background-color : #ffffff;
}

P, LI  {
	font-size : 10pt;
	font-weight : normal;
	margin-right : 150px;
	margin-top : 0;
	margin-bottom : 9pt;
}

P.intro  {
	font-size : 11pt;
	font-weight : normal;
	margin-right : 150px;
	margin-top : 0pt;
	margin-bottom : 9pt;
}

P.header {
	
	font-size : 8pt;
}

P.title  {
	font-size : 9pt;
	color: #000000;
}

P.Legal  {
	font-size : 8pt;
	font-weight : normal;
	margin-top : 0;
	margin-bottom : 6pt;
}

P.cntIntro    {
	color: #000000;
	font-style : italic;
	font-size: 9pt;
	margin-top : 0;
	margin-bottom : 6pt;
}

P.TaskIntro  {
	font-weight : bold;
	font-size : 10pt;
	margin-bottom : 6pt;
	margin-top : 6pt;
}

P.Indent  {
	font-size : 10pt;
	font-weight : normal;
	margin-left : .25in;
	margin-top : 4pt;
	margin-bottom : 9pt;
}

P.Indent2  {
	font-size : 10pt;
	font-weight : normal;
	margin-left : .5in;
	margin-top : 4pt;
	margin-bottom : 4pt;
}
P.DL  {
	font-size : 10pt;
	font-weight : normal;
	margin-left : .5in;
	margin-top : 6pt;
	margin-bottom : 6pt;
}

UL  {
	margin-top : 0in;
	margin-bottom : 6pt;
	margin-right : 0px;
	list-style-type : square;
}

UL.table  {
	margin-top: 0in;
	list-style-type: square;
	margin-left: .2in;
	margin-bottom: 3px;
}

UL.defList  {
	margin-top : 0in;
	margin-bottom : 6pt;
	margin-right : 150px;
	margin-left : .7in;
	list-style-type : square;
}

UL.intro  {
	font-size : 11pt;
	margin-top : 0in;
	margin-bottom : 6pt;
	list-style-type : square;
}

UL.Level2  {
	margin-top : 4pt;
	margin-bottom : 4pt;
	list-style-type : disc;
}


OL  {
	margin-top : 0in;
	margin-bottom : 6pt;
	list-style-type : decimal;
	margin-left : .5in;
	margin-right : 0;
}

OL.Level2  {
	margin-top : 4pt;
	margin-bottom : 4pt;
	list-style-type : lower-alpha;
	margin-right : 0;
}

LI  {
	margin-top: 0in;
	margin-bottom: 4pt;
}


DL  {
	margin-top : 0in;
	margin-bottom : 6pt;
	margin-right : 150px;
}

DT  {
	margin-top : 6pt;
	margin-bottom : 0pt;
	font-weight : bold;
	margin-left : 0in;
}

DD  {
	margin-left : .5in;
	margin-bottom : 0pt;
}

DL.Indent  {
	margin-top : 0pt;
	margin-bottom : 6pt;
}

DT.Indent  {
	margin-top : 6pt;
	margin-bottom : 0pt;
	font-weight : bold;
	margin-left : 0in;
}

DD.Indent  {
	margin-left : .35in;
	margin-bottom : 0pt;
}

PRE  {
	font-family : Courier New, Courier, monospace;
	margin-left : .15in;
	margin-bottom : 10pt;
	font-size : 9pt;
}

PRE.Indent  {
	font-family : Courier New, Courier, monospace;
	font-size : 9pt;
	font-weight : normal;
	margin-left : 0in;
	margin-top : 4pt;
	margin-bottom : 4pt;
}

PRE.IndentLevel2  {
	font-family : Courier New, Courier, monospace;
	font-size : 9pt;
	font-weight : normal;
	margin-left : 0in;
	margin-top : 4pt;
	margin-bottom : 4pt;
}

TABLE  {
	background : White;
	margin-bottom : 6pt;
	margin-top : 6pt;
	margin-right : 0pt;
	border : 0;
}

TABLE.header {
	background: url(Images/banMid.png);
	width: 100%;
	border: none;
	padding: 0px;
}

TABLE.main  {
	margin-bottom: 6pt;
	margin-top: 6pt;
	padding: 5px;
	background-color: #ffffff;
	border-bottom: medium Black;
	border-top: medium Black;
}

div.body TABLE  {
	background : white;
	margin-bottom : 6pt;
	margin-top : 6pt;
	margin-right : 0pt;
	border : 1px solid  #e0e1dd;
	border-collapse: collapse;
}

TH.body  {
	font-weight: bold;
	font-family: Lucinda Sans, Arial, Helvetica, sans-serif;
	font-size: 10pt;

}


TH  {
	font-weight: bold;
	font-family: Lucinda Sans, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	text-align: left;
}


TR  {
	margin-bottom: 6pt;
	vertical-align: top;
}

TD  {
	font-size : 10pt;
	font-family : Lucinda Sans, Arial, Helvetica, sans-serif;
}
div.body TR  {

	vertical-align: top;
}


div.body TH  {
	background-color: #e0e1dd;
	color: black;
	font-weight: bold;
	font-family: Arial, sans-serif;
	font-size: 8pt;
	text-align: left;
  padding :2px;
	border : 1px solid #eeeeee;
}


div.body TD  {
	font-size : 8pt;
	font-family :  Arial, sans-serif;
  text-align: left;
  padding :2px;
	border : 1px solid #e0e1dd;
}

TD.tiny  {
	font-size : 5pt;
	font-family : Lucinda Sans, Arial, Helvetica, sans-serif;
	background-color : black
}

	

IMG  {
	margin-bottom: 10pt;
	margin-top: 0;
}


IMG.inline  {
	margin-bottom: 0pt;
	margin-top: 0;
}


IMG.Nav  {
	margin-bottom : 10pt;
	margin-left : 6pt;
	margin-right : 6pt;
	margin-top : 10pt;
}

B  {
	font-weight : bold;
}

CITE  {
	font-style : italic;
}

CODE  {
	font-family : Courier New, Courier, monospace;
	font-size : 10pt;
}

I  {
	font-style : italic;
}

KBD  {
	font-family : Courier New, Courier, monospace;
	font-size : 10pt;
}

VAR  {
	font-style : italic;
}

/*menu stuff*/

#floatingmenu  {
	z-index: 999;
	width: 150px; 
	position: absolute; 
	right: 22px;
	top: 103px; 
	height: 1200px
}
body.menu {
 	text: black;
	vLink: black; 
	aLink: black; 
	link: black; 
	bgColor:#1E3678; 
	leftMargin:0; 
	topMargin:0; 
	marginwidth:0; 
	marginheight:0;
}

table.floating {
	width: 100%;
	border-color: #1E3678;
	align: right;
}

td.floating {
	padding: 0px;
	spacing: 0;
	border-style: solid;
	border-width: 2px;
	border-color: #000000;
	background-color: #ffffff;
	filter: alpha(opacity=80);
	-moz-opacity: .80;
	opacity: .80;
	text-align: center;
	vertical-align: middle;
	max-width: 151px;
	min-height: 27px;
	font-weight: bold;
}
td.floating A {
	text-decoration: none;}	